Endpoint Vulnerability

Ubuntu Security Notice USN-2001-1

Description

Swift could cause the system to crash if it received specially craftedrequests over the network.

Affected Products

swift - OpenStack distributed virtual object store

References

CVE-2013-4155,